package chart_series_edb_mapping

import "hongze/hongze_yb/global"

func GetChartSeriesEdbByChartInfoId(chartInfoId int) (items []*ChartSeriesEdbMapping, err error) {
	err = global.MYSQL["data"].Model(ChartSeriesEdbMapping{}).Where("chart_info_id = ?", chartInfoId).Scan(&items).Error
	return
}
